# CALL_DEF_DIRLIGHTSRCREC Struct Reference

`#include <InterfaceGraphic_Portability.hxx>`

## Data Fields

int | colr_type
CALL_DEF_RGB | colr
CALL_DEF_VECTOR3 | dir

## Field Documentation

CALL_DEF_RGB CALL_DEF_DIRLIGHTSRCREC::colr

int CALL_DEF_DIRLIGHTSRCREC::colr_type

CALL_DEF_VECTOR3 CALL_DEF_DIRLIGHTSRCREC::dir

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Portability.hxx